---
__sshd_config_group: wheel
__sshd_config_mode: "0644"
__sshd_sftp_server: /usr/libexec/sftp-server
__sshd_defaults:
  Subsystem: "sftp {{ __sshd_sftp_server }}"
__sshd_os_supported: true
__sshd_packages: []
